---
# List of users with elevated permissions
users_list:
  #service
  - robot
  - svc-citeststation
  - svc-teststation
  #fw-val
  - emiddleton
  - dparikh
  - trawat
  - smutha
  - skapre
  - rnandisha
  - rnarula
  - jramos
  - sdaleo
  - jpetrie
  - jjacinto
  - eayer
  - jsenna
  - agurusami
  - gsankararaman
  - elinxie
  - x-dbahr
  #fw
  - nigil
  - atammewar
  - dredfern
  - pchandrian
  - cpearson
  - fmarchand
  - mdickerson
  - awilke
  - eshyu
  - dburgess
  - avadali
  - mdai
  - scheng
  - ebennis
  - amartir
  - adesai
  - mtilson
  - ashigapov
  - mlopez
  - mozkan
  - agurusami
  - epence
  - cchang
  - clee
  - sroy
  - tllado
  - amocarski
  - ccostello
  - ygu
  - bhallawell
  - shurd
  - strivedi
  - akumar
  - mryan
  - atran
  - asehgal
  - ashigapov
  - rsramesh
  - ppeng
  - hchan
  - ukarmarkar
  - mkoch
  - mstiaszny
  - snichols
  #core
  - pkhorsand
  - sdarayan
  - austin
  - rafe
  - ysong
  - ipolevoy
  - echeshire
  - jklemens
  - rhabeeb
  #closures
  - tdennis
  - bcheringal
  - isadowski
  - amapson
  #tools
  - cmadere
  - jwarner
  - ycui
  #sdma
  - ekwan
  - mmizrahi
  #hwsi
  - hyang
  - ekwok
  - ihartwig
  - jvelez
  - x-ceijk
  - x-yjiang
  - tsubramanian
  - ffei
  #AHE
  - khan
  - psumberac
  - mho
  - cakrivoulis
  - mrohs
  - jtillman
  #VE
  - tguo
